还没有装 或者 装不成功SCIM的同学看这里

为当前最终发行版之前的所有版本提供支持
回复
ebridge2001
帖子: 20
注册时间: 2005-10-02 16:08
送出感谢: 0
接收感谢: 0

还没有装 或者 装不成功SCIM的同学看这里

#1

帖子 ebridge2001 » 2005-10-20 10:20

升级 H -> B 后,
新立得 和 SCIM有冲突,所以需卸载掉SCIM才行。

其他的升级完成后,在新立得中 未安装 项里可以找到 SCIM 软件包,安装就可以了
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-10-20 14:09

就是卸载中间的一个模块吧。不要全部卸载的。可以和平共处的
● 鸣学
回复

回到 “老旧版本支持”